/* 
 * Page.css
 * 
 * Responsable for the layout of the main elements of the page.
 *
 */
 
 /*
 * Header
 */
#section_header{
	background: #ffffff;
	height:145px;
}

#container_header{
	height:215px;
	width:990px;
	margin-left: auto;
	margin-right: auto;
        position:relative;
	/*background-image:url(../images/header.jpg);*/
}

#header_contact{
    position: absolute;
    background-color: #ffffff;
    background-color: rgba(255,255,255,0.8);
    padding: 8px 15px;
    color: #444;
    top: 30px;
    right: 0px;
    font-weight: 100;
    border-radius: 2px;
    font-size: 14px;
    cursor: pointer;
    
    transition: background-color .2s;
    -webkit-transition: background-color .2s;
}

#header_contact:hover{
    background-color: rgba(255,255,255,1);
    
    transition: background-color .2s;
    -webkit-transition: background-color .2s;
}

/*
 * Body
 */
#section_body{
	background: #e8e8e8;
	box-shadow: 0px 7px 12px #cccccc inset;
	padding: 15px 0px;
}

#container_body{
	min-height:645px;
	background-color: #ffffff;
        box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}

#container_body{
    margin: auto;
    width:990px;
}


/*
 * Footer
 */
#section_footer{
	
}

#container_footer{
	width:990px;
	min-height:200px;
}

#splitViewHeader{
	height:40px;
	background-color: #eeeeee;
	margin:10px;
	margin-bottom:0px;	
}

#splitViewContainer{
	position: relative;
	height: 600px;
	border: 1px solid #eee;
	margin: 10px;
	margin-top: 0px;
}

#galleryContainer{
	height: 173px;
        position: absolute;
}
#galleryContainer2{
	height: 173px;
        display: none;
        position: absolute;
}

.sectionShadow{
	/*height: 10px;
	box-shadow: 0px 4px 4px rgba(40,40,40,0.1);*/
        height: 1px;
        background-color: #f5f5f5;
        box-shadow: 0px 2px 4px rgba(40,40,40,0.1);
}

#calendarContainer {
position: absolute;
top: 100px;
left: 410px;
}

#sliderSwitch{
    font-size: 12px;
    text-decoration: none;
    position: relative;
    top: -4px;
}

#welcomebox{
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    width: 333px;
}

#welcome_header{
    padding: 10px;
    font-size: 17px;
}

#welcome_text{
    padding: 10px 10px;
    font-size: 14px;
    max-height: 123px;
    overflow: hidden;
}

#welcome_text p{
    margin: 0px;
}